
#wrapper{
	position: 
}

.disappear{
	display: none;
}

/**--------------------------------------
				BACKGROUND
--------------------------------------**/
#page-wrapper.gray-bg {
	background-color: #fff;
}

/**--------------------------------------
				HEADER
--------------------------------------**/
.nav_container{
	height: 60px;
}

.navbar-brand-centered {
    position: absolute;
    left: 39%;
    display: block;
    width: 160px;
    text-align: center;
}

.navbar-brand-centered_mini{
	position: absolute;
    left: 35%;
    display: none;
    width: 160px;
    text-align: center;
}

.navbar_logo {
	display: block;
	position: static;
	width: auto;
	float: left;
}

.navbar_logo_mini {
	display: none;
	position: static;
	width: auto;
	float: left;
}

.menu_line_break {
	display: none;
}

a.navbar-btn {
	background: transparent;
	border: 1px solid #b3b3b3;
	color: #b3b3b3;
	border-radius: 0px;
}
.active_btn {
	background: #4aa92c !important;
	border: 1px solid #4aa92c !important;
	color: #fff !important;
}

/** HEADER TITLE**/
nav.navbar a.navbar-title{
	color: #000;
	font-weight: lighter;
	margin: 0px;
	line-height: 52px;
}
.navbar-top-links li:last-child {
	margin-right: 0px;
}

/**--------------------------------------
				CAROUSEL
--------------------------------------**/
.mainwrapper {
	padding-top: 0px;
}
.carousel_margin {
	margin-left: -25px;
	margin-right: -25px;
}

.carousel_padding {
	padding: 0px;
}

#carousel_website .carousel-caption {
	/*text-align: right;
	right: 5%;
	left: 55%;
	top: 45%;
	text-shadow: none;*/
	left: 50%;
    	right: 15%;
    	top: 35%;
}

#carousel_website .carousel-caption h3 {
	/*font-weight: 100;
	font-size: 36px;*/
	font-size: 36px;
}

#carousel_website .carousel-caption p {
	/*font-weight: 100;
	font-size: 15px;*/
	font-size: 17px;
}

/**--------------------------------------
				SIDE MENU
--------------------------------------**/
.navbar-static-side {
	
}
.side_navbar ul#side-menu {
	padding-top: 100px !important;
}
body.canvas-menu nav.navbar-static-side {
	background-color: #fff;
	border-right: 1px solid #B3B3B3;
}

/* Opciones del menu*/
#side-menu.nav > li > a {
	padding: 10px 20px 10px 40px;
}
.nav > li.active {
	border-left: 0px;
}
.navbar-default .nav > li > a:hover, .navbar-default .nav > li > a:focus {
	background-color: transparent;
	color: #4AA92C;
	font-weight: 600;
}

.nav > li.active {
	background-color: transparent;
}

.nav > li.active > a {
	color: #4AA92C;
	font-weight: 600;
}

.product_list {
	padding-top: 10px;
}

.product_label {
	font-size: 15px !important;
	color: #009245 !important;
	text-transform: uppercase;
	padding-top: 30px !important;
	padding-bottom: 20px !important;
	pointer-events: none;
	cursor: default;
}

.canvas-menu.mini-navbar .nav-second-level {
	background: #fff;
}
.nav-second-level li a {
	padding: 10px 10px 10px 40px !important;
}
.nav-third-level {
	background: #F2F2F2;
}
.nav-third-level li a {
	font-weight: bold;
}

/*

.side_navbar {
	margin-left: -15px;
	background-color: #fff !important;
	border-right: 1px solid #B3B3B3;
}


.side_navbar a{
	font-family: Roboto;
	color: #808080 !important;
	font-weight: lighter !important;
	padding-left: 40px !important;
}



.side_navbar #side-menu > li.active {
	background-color: #fff;
	border-left: 0px;
}

.side_navbar #side-menu > li.active > a {
	color: #4AA92C;
	font-weight: bold;
}

.side_navbar #side-menu > li > a:focus {
	background-color: transparent !important;
	color: #4AA92C !important;
	outline: none;
}

.side_navbar #side-menu > li > a:hover {
	background-color: transparent !important;
	color: transparent; !important;
}*/

/**--------------------------------------
				FOOTER
--------------------------------------**/

.footer {
	position: static;
	min-height: 245px !important;
	background-color:  #2E2E2E !important;
	margin-left:-15px;
	margin-right: -15px;
	padding: 80px 0px;
	color:#ffffff; 
}

.footer .container {
	padding-left: 150px;
	padding-right: 150px;
}

.footer .links_foo {
	padding-bottom: 80px;
	display: none !important;
}

.footer .title_foo{
	font-weight: bold;
}

.footer .title_foo a {
	color: #808080;
}

.footer .title_foo a:hover {
	color: #808080;
}

.footer .title_list{
	margin-bottom: 0px;
}

.footer .categorias_prod a, .footer .prod_list a {
	font-weight: lighter;
	color: #808080;
}

.footer hr {
	border-color: #808080;
	margin-top: 0px;
	margin-bottom: 5px;
}

.footer .contac_us .contact_paragraph {
	font-weight: bold;
}

.footer .subtitle_foo {
	font-weight: lighter;
}

.footer .subtitle_foo a {
	color: #676a6c;
}

.footer .contac_us span {
	padding: 0px 10px;
}

.footer .firma {
	font-weight: lighter;
}

.footer .redes_sociales {
	font-size: 16px;
}

.footer .redes_sociales i {
	padding-left: 5px;
}

.footer .product_separator{
	display: none;
}

body.canvas-menu.mini-navbar .footer {
	margin-right: -15px !important;
	margin-left: -15px !important;
}

body.fixed-sidebar.mini-navbar .footer, body.canvas-menu.mini-navbar .footer {
	margin-right: -15px;
	margin-left: -15px;
}


@media screen and (max-width: 767px){
	.footer .product_separator{
		display: initial;
		height: 20px;
	}
}

/*query para reducir el padding en responsive a partir de los 570px*/
@media screen and (max-width: 600px) {
	
	.footer .container {
		padding-left: 100px;
		padding-right: 100px;
	}
}

/*query para reducir el padding en responsive a partir de los 450px*/
@media screen and (max-width: 450px) {
	
	.footer .contac_us span {
		padding: 0px 0px;
	}
}

/*query para reducir el padding en responsive a partir de los 400px*/
@media screen and (max-width: 400px) {
	
	.footer .container {
		padding-left: 50px;
		padding-right: 50px;
	}
}

/**--------------------------------------
					BODY
--------------------------------------**/
/*.box-widget{
	height: 500px;
}

.img-product {
	height: 240px;
	width: 240px;
}

.no_padding {
	padding: 0px;
}

.bar_code {
	display: none;
}*/

/* METODOS PARA LOS BOTONES */
/*.btn-cotizar {
	background-color: #39B54A;
	border-radius: 0;
	padding: 7px 40px;
	border:0px;
}*/

#carousel_website {
	margin-left: -15px;
	margin-right: -15px;
	background-color: #39B54A;
	/*margin-bottom: 40px;*/
}

#carousel_website .item{
	max-height: 600px !important;
}

#carousel_website .item img {
	/*min-height: 550px !important;*/
}

/*.container-fluid {
	position: relative;
}

.desc_section {
	margin-left: -15px;
	margin-right: -15px;
	padding-left: 0px;
	padding-right: 0px;
}

.left_wrapper {
	float: left;
	width: 40%
}

.left_desc {
	height: 100%;
	position: absolute;
}

.right_desc {
	float: right;
	width: 60%;
	background-color: #39B54A;
	color: #fff;
	padding: 160px 160px 230px 90px;
}

.right_desc h3 {
	font-weight: 100;
	font-size: 40px;
	padding-left: 20px;
}

.right_desc p {
	font-weight: 100;
	font-size: 21px;
}

.clear_desc {
	clear: both;
	height: 0;
}*/

.desc_section{
	margin-left: -15px;
	margin-right: -15px;
	padding-left: 0px;
	padding-right: 0px;
}

#desc_carousel {
	width: 520px;
	height: 440px;
	position: relative;
	left: 15%;
	top: 15%;
	z-index: 1;
}


#desc_carousel .carousel-indicators {
	bottom: -12%;
}

#desc_carousel .carousel-indicators li {
	background-color: #999A9A;
	border:none;
}

#desc_carousel .carousel-indicators .active {
	background-color: #5E5E5F;
	border:none;
}

#desc_column {
	padding-left: 0;
}

.desc_text {
	background: #2E2E2E !important;
	color: #fff;
	padding: 20% 20% 25% 18%;
}

.desc_text h3 {
	margin-top: 0px;
	font-weight: 100;
	font-size: 40px;
	padding-left: 20px;
	padding-bottom: 40px;
}

.desc_text p {
	font-weight: 100;
	font-size: 20px;
}

#banner_section .banner_text {
	background-color: #39B54A;
	text-transform: uppercase;
	text-align: center;
	font-size: 30px;
	font-weight: 200px;
	color: #fff;
}

#banner_section img{
	max-width: 109.4%
}

#banner_section .banner_text {
	padding: 117.3px 50px;
}

#banner_section .cont{
	padding-left: 0px;
	padding-right: 0px;
}

#banner_catalog img{
	width: 100%;
}

#banner_catalog .cont {
	padding-left: 0px;
	padding-right: 0px;
}

#banner_catalog #catalogo_textos {
	position: absolute;
	top: 55%;
	left: 25%;
	right: 25%;
	color: #fff;
	text-align: center;
}

#banner_catalog #catalogo_textos .catalogo_title {
	font-size: 36px;
	font-weight: 400;
}

#banner_catalog #catalogo_textos hr {
	margin-top: 5px;
	margin-bottom: 5px;
	width: 440px;
}

#banner_catalog #catalogo_textos .catalogo_subtitle, #banner_catalog #catalogo_textos .catalogo_subtitle2{
	font-size: 15px;
	font-weight: 100;
}

#banner_catalog #catalogo_textos .catalogo_boton {
	margin-top: 25px;
}

#banner_catalog #catalogo_textos .catalogo_boton a{
	color: #fff;
	border: 1px solid #ffffff;
	font-size: 17px;
	font-weight: 100;
	padding: 2px 30px;
}

#banner_catalog .catalog_title{
	position: absolute;
	left: 55%;
	top: 45%;
	color: #ffffff;
	font-size: 40px;
	font-weight: 100;
}

#banner_catalog .catalog_subtitle {
	position: absolute;
	left: 55%;
	top: 56%;
	color: #ffffff;
	font-size: 16px;
	font-weight: 100;
}

#banner_catalog .catalog_sublink {
	position: absolute;
	left: 55%;
	top: 61%;
	color: #ffffff;
	font-size: 16px;
	font-weight: 100;
}


#category_section {
	margin-top: 60px;
	margin-bottom: 90px;
}

#category_section h2, #featured_section h2 {
	font-size: 30px;
	font-weight: 100;
	color: #70A83B;
	margin-bottom: 45px;
	padding-left: 80px;
}

#category_section img {
	max-width: 100%
}

#category_section .spacing{
	height: 50px;
}

#category_section .category_paragraph{
	margin-top: 30px;
}

@media screen and (max-width: 768px) {
	#category_section h2 {
		padding-left: 0;
		text-align: center;
	}

	#category_section .category_paragraph {
		padding-left: 5px;
	}


}

#featured_section {
	margin-top: 60px;
}

#banner_social p {
	text-align: center;
}

#banner_social p:nth-child(1) {
	font-size: 18px;
	font-weight: 100;
	margin-bottom: 10px;
}

#banner_social p:nth-child(2) img{
	height: 30px;
	padding: 0 15px;
	margin-top: 10px;
}

#banner_social {
	padding: 75px 0;
	display: none !important;
}

/*------------------------------------------
		SECCION PRINCIPAL DE PRODUCTOS
------------------------------------------*/

.contact-box {
	border:1px solid #f2f2f2 !important;
}

.contact-box:hover {
	background-color: #F2F2F2;
}

.btn-cotizar {
	background-color: #39B54A;
	border-color: #39B54A; 
	border-radius: 0;
	text-transform: uppercase;
	width: 125px;
}

.btn-cotizar:hover {
	background-color: #39B54A;
}

.contact-box .prod_title {
	font-weight: 400;
	margin-top: 55px;
	margin-bottom: 25px;
}

.contact-box .prod_title a {
	color: #808080;
	font-size: 15px;
	text-transform: capitalize;
}

.contact-box .prod_title a:hover {
	color: #808080;
}

.prod_image img{
	max-height: 100%;
	max-width: 100%;
	margin: 0 auto;
}

#main_banner_cont {
	padding: 0px;
}
#main_banner_cont div{
	padding-left: 0;
	padding-right: 0;
}

#main_banner_int {
	width: 100%;
	padding: 0px;
	height: 330px;
}

.prod_cat_wrapper {
	padding-left: 25px;
	padding-right: 25px;
}


/*------------------------------------------------
			SECCION DE CONTACTO
------------------------------------------------*/
#contact_information {
	padding: 20px 25px 45px 25px;
}

#map_section {
	padding-left: 0px;
	padding-right: 0px;
	margin-top:15px;
	margin-bottom: 30px;
}

.page_bread_wrap {
	padding-left: 25px;
	padding-right: 25px;
	margin-bottom: 20px;
}

#main_banner_plano {
	/*max-width: 100%;*/
	width: 100%;
	height: 330px;
}

#main_banner_cont .main_banner_title {
	position: absolute;
	top: 45%;
	left: 3%;
	color: #ffffff;
	font-weight: 400;
	font-size: 24px;
}

#main_banner_cont .main_banner_subtitle{
	position: absolute;
	top: 58%;
	left: 3%;
	font-weight: 100;
	color: #ffffff;
	width: 35%;
}

#aboutus_carousel {
	padding: 30px;
}


.aboutus_desc {
	padding-bottom: 30px;
}


#aboutus_information .aboutus_desc h1 {
	margin-top: 20px;
	font-weight: 100;
	font-size: 40px;
	padding-bottom: 25px;
}

#aboutus_information .aboutus_desc p {
	margin-left: 20px;
	font-size: 18px;
	font-weight: 100;
}

#aboutus_information #aboutus_mis h4 {
	font-weight: 100;
	font-size: 32px;
	padding-bottom: 15px;
}

#aboutus_information #aboutus_vis h4 {
	font-weight: 100;
	font-size: 32px;
	padding-bottom: 15px;
}

#aboutus_information #aboutus_mis p {
	margin-left: 20px;
	font-weight: 100;
	font-size: 15px;
}

#aboutus_vis p {
	margin-left: 20px;
	font-weight: 100;
	font-size: 15px;
}

#aboutus_information .aboutus_val {
	padding-top: 30px;
}

#aboutus_information .aboutus_val h4 {
	font-weight: 100;
	font-size: 32px;
	padding-bottom: 25px;
}

#aboutus_information .aboutus_val ul {
	margin-left: 20px;
	font-weight: 100;
	font-size: 15px;
	list-style-type: square;
}

#banner_aboutus_foot {
	margin-top: 60px;
}

#banner_aboutus_foot img{
	max-width: 100%;
}

#banner_aboutus_foot .cont {
	padding-left: 0px;
	padding-right: 0px;
}

#aboutus_carousel {

}


#aboutus_carousel .carousel-indicators {
	bottom: -12%;
}

#aboutus_carousel .carousel-indicators li {
	background-color: #999A9A;
	border:none;
}

#aboutus_carousel .carousel-indicators .active {
	background-color: #5E5E5F;
	border:none;
}

.product-images .image-imitation img {
	margin: 0 auto;
	max-width: 100%;
}

.product-detail .btn-cotizar {
	padding: 7px 0;
}

.input-group-btn .btn-cotizar:hover {
	border-color: #39b54a;
}

.product-detail .product-images {
	margin-bottom: 20px;
}

.product-detail .btn-cotizar {
	background-color: #39b54a;
}

#category_description {
	width: 30%;
}